Subject: [P2PSIP] Getting a slot at a meeting = list discussion on the draft

From: "Rosen, Brian" <[email-masked]>
Date: Mon, 6 Jul 2009 11:31:51 -0400

Please note that we usually have competition for slots at the meeting.
We give priority to drafts that have had discussion on the list.  We
further reserve the most time for issues that have been aired on the
list, but we have not been able to resolve on the list. 

If you have a draft with no discussion, and no unresolved items, we may
not be able to give you time at a meeting to discuss it.  

Brian